spandsp (0.0.6+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 0.0.6+dfsg (repacked)
  * Add repack script to remove lenna image (Closes: #794860)
  * Remove tests related to lenna-colour.tif

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 09:54:26 +0200

spandsp (0.0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libjpeg-dev|libjpeg62-dev to libjpeg-dev (Closes: #765923)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Oct 2014 11:17:10 +0200

spandsp (0.0.6-2) unstable; urgency=low

  * Fix package descriptions (Closes: #757747).
  * Move spandsp.h to an arch-dependent subdir (Closes: #757804).
  * Don't run tests automatically at build time: use Dep8 tests.

 -- Tzafrir Cohen <tzafrir@debian.org>  Fri, 29 Aug 2014 00:57:57 -0700

spandsp (0.0.6-1) unstable; urgency=low

  * New upstream release. Finally a peroper release.
    - symbols: extra functions. Some lapm functions removed. According to
      upstream, they're not really used.
    - Patch array_warning removed: didn't make much sense.
  * fix-ftbfs-parallel.patch merged into patch serial-tests.
  * format.patch: a minor format string issue.
  * compat level 9: multiarch paths.
  * Multi-Arch.
  * typo in description of doc (Closes: #733976, #747643).

 -- Tzafrir Cohen <tzafrir@debian.org>  Sat, 09 Aug 2014 18:18:03 +0300

spandsp (0.0.6~pre21-2) unstable; urgency=medium

  * Fix FTBFS in parallel mode by disabling multiple execution of
    the scripts that generate images. (Closes: #726410) 
    - patch from Andreas Moog
  * Urgency medium for RC bugfix 
  * Cleanup get-orig-target - see uscan(1) 
  * Fix "[libspandsp2] "a [...] library that modulate" in extended
    description" - updated Description: (Closes: #725886)
  * Update Build-Depends: libtiff-dev|libtiff5-dev - libtiff5 transition
  * Update Standards-Version: 3.9.5 - no further changes

 -- Mark Purcell <msp@debian.org>  Mon, 30 Dec 2013 17:57:04 +1100

spandsp (0.0.6~pre21-1) unstable; urgency=low

  * New upstream release

  * Ack NMU - Thks Gregor
  * Update Vcs_Svn - fixes vcs-field-not-canonical
  * Standards-Version: -> 3.9.4 - no further changes
  * Fix "FTBFS on powerpcspe" patch from Roland (Closes: #693640)
  * Fix "FTBFS on x32: Needs libtool update"  call autoreconf (Closes: #702755)

 -- Mark Purcell <msp@debian.org>  Sun, 04 Aug 2013 10:05:20 +1000

spandsp (0.0.6~pre20-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Downloads external files at build time (through xsltproc) --
    missing Build-Depends?":
    Add build dependency on docbook-xml.
    (Closes: #702753)

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2013 15:23:49 +0100

spandsp (0.0.6~pre20-3) unstable; urgency=low

  * Patch serial-test: also patch Makefile.in (properly Closes: #679736).
  * Patch array_warning: Enable it.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 01 Jul 2012 16:29:26 +0300

spandsp (0.0.6~pre20-2) unstable; urgency=low

  * Patch serial-test: Don't run tests in parallel (Closes: #679736).
  * Patch array_warning: backported bugfix to kill compiler warning.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 01 Jul 2012 12:22:19 +0300

spandsp (0.0.6~pre20-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release.
  * Enable tests. Requires some extra packages.

  [ Mark Purcell ]
  * libspandsp2.symbols + bit_reverse_8bytes@Base 0.0.6~pre20

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 16 May 2012 10:44:43 +0300

spandsp (0.0.6~pre18-2) unstable; urgency=low

  * Fix link generation. Make removing the jquery.js always successful
    (Closes: #632571)

 -- Kilian Krause <kilian@debian.org>  Sun, 03 Jul 2011 19:36:52 +0200

spandsp (0.0.6~pre18-1) unstable; urgency=low

  [ Bjoern Boschman ]
  * New upstream release

  [ Tzafrir Cohen ]
  * Do include a pkg-config file.
  * dpkg v3 format.
  * Lintian fixes: ${misc:Depends}, short description.
  * Use a @debian.org address.
  * Register API documentaton.

  [ Kilian Krause ]
  * Bump debian compat to 8
  * Add symlink for jquery.js to shut up lintian
  * Don't ship *.la file anymore
  * Create build-arch and build-indep targets to shut up lintian
  * Fix Vcs-Browser URL
  * Bump Standards-Version to 3.9.2 - no changes required
  * Cleanup debian/rules with new debhelper's dh version
  * Depend on libtiff-dev and libjpeg-dev primarily (Closes: #629975)
  * Include DueDilligence also in libspandsp-dev

 -- Kilian Krause <kilian@debian.org>  Sun, 03 Jul 2011 15:23:34 +0200

spandsp (0.0.6~pre12-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release (Closes: #537529).
  * Upstream bumped SONAME to 2 (0.0.5 => 0.0.6)

  [ Mark Purcell ]
  * Conflicts: asterisk-app-dtmftotext (<= 0.0.20060218-4)
    provides for smooth upgrades from etch
  * debian/watch switch to uversionmangle
  * debian/compat = 7 - package-uses-deprecated-debhelper-compat-version
  * debian/rules switch to dh_prep - dh-clean-k-is-deprecated
  * Standards: 3.8.3 - no changes out-of-date-standards-version

 -- Mark Purcell <msp@debian.org>  Sun, 06 Dec 2009 18:45:43 +1100

spandsp (0.0.5~pre4-1) unstable; urgency=medium

  * New upstream release.

  [ Tzafrir Cohen ]
  * Upstream seems to be commited to the ABI and bumped soname. We follow.
    (Closes: #479612)
  * The library was relicensed as LGPL, changed debian/copyright.
  * Changed name back to libspandsp1 due to the new upstream SONAME.
  * New standards version. No changes required.

  [ Faidon Liambotis ]
  * Add build-dep to docbook-xsl, needed for the xslt. (Closes: #476050) 
  * Remove unneeded Conflicts with previous versions since
    /usr/share/spandsp/{global-tones.xml,tones.dtd} is not provided anymore.
  * Remove dpatch from debian/rules and the build-dependency to it.
  * Remove long-gone Uploaders and add myself.
  * Urgency medium because of an RC bugfix.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 26 Jun 2008 13:16:41 +0300

spandsp (0.0.4pre18-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * New upstream release (Closes: #470173).
  * Bump standard version to 3.7.3 (no change needed).
  * debian/copyright: Make sure that the Copyright line is properly
    written
  * Avoid rpath on amd64 (from http://wiki.debian.org/RpathIssue ).

 -- Mark Purcell <msp@debian.org>  Tue, 08 Apr 2008 22:59:52 +1000

spandsp (0.0.4pre16-1) unstable; urgency=low

  * New upstream release

  * Extremadura release ;-)

  [ Kilian Krause ]
  * Add Homepage field as added in dpkg-dev 1.14.6.

  [ Tzafrir Cohen ]
  * Switching to www.soft-switch.org (the mirror for soft-switch.org).

 -- Mark Purcell <msp@debian.org>  Sat, 01 Dec 2007 22:14:26 +0100

spandsp (0.0.4~pre4-1) unstable; urgency=low

  * New upstream release.
  * Use ${binary:Version} for binNMU-safe uploads.
    Add dpkg-dev (>= 1.13.19) to Build-Depends
  * debian/watch: Update.
  * Don't ignore make clean error.

 -- Kilian Krause <kilian@debian.org>  Sun, 19 Aug 2007 02:39:53 +0200

spandsp (0.0.4~pre3-2) unstable; urgency=low

  * Fix compilation on amd64 (Closes: #430111)

 -- Kilian Krause <kilian@debian.org>  Sat, 21 Jul 2007 15:32:00 +0200

spandsp (0.0.4~pre3-1) unstable; urgency=low

  [ Santiago Ruano Rincón ]
  * Added Conflicts: libspandsp2
  * Fixed URL in debian/rules

  [ Tzafrir Cohen ]
  * New upstream release.
  * Fixed upstream file name for get-orig-source.
  * standards version updated to 3.7.2 .

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Mon, 18 Jun 2007 09:53:06 +0300

spandsp (0.0.4~pre1-1) experimental; urgency=low

  * New upstream release.

 -- Santiago Ruano Rincón <santiago@debian.org>  Fri, 11 May 2007 15:24:41 -0500

spandsp (0.0.3pre27-2) experimental; urgency=low

  * Conflict with libspandsp1 due to /usr/share/spandsp/global-tones.xml

 -- Kilian Krause <kilian@debian.org>  Thu,  4 Jan 2007 00:29:10 +0100

spandsp (0.0.3pre27-1) experimental; urgency=low

  * New upstream release.
  * Bump library name due to API incompatibility with 0.0.2 versions.

 -- Kilian Krause <kilian@debian.org>  Wed,  3 Jan 2007 21:31:17 +0100

spandsp (0.0.3pre26-1) experimental; urgency=low

  * New upstream release
    - New version of spandsp available (Closes: #339293)
    - Remove src/spandsp/mmx.h is not GPL and has no license attached (Closes:
    #357813)
  * Lintian: outdated-autotools-helper-file - Build-Depends: autotools-dev
  * Add debian/watch

 -- Mark Purcell <msp@debian.org>  Sat,  9 Dec 2006 14:00:57 +0000

spandsp (0.0.2pre26-1) unstable; urgency=low

  * New upstream release.
  * Added get-orig-source target.
  * Removed unneeded and buggy nommx.dpatch (Closes: #376249, #377374)

 -- Tzafrir Cohen <tzafrir.cohen@xorcom.com>  Tue,  1 Aug 2006 06:27:47 +0100

spandsp (0.0.2pre25-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: Source's URL in copyright file updated to the new author' site.
  * Added -doc package, with the API documentation.
  * Fixed package name to follow new upstream's version.

 -- Kilian Krause <kilian@debian.org>  Sat, 18 Feb 2006 22:10:21 +0100

spandsp (0.0.2pre17-1) unstable; urgency=low

  * New upstream version.

 -- Kilian Krause <kk@verfaction.de>  Mon,  9 May 2005 21:56:53 +0200

spandsp (0.0.2pre10-3) unstable; urgency=low

  * debian/control: fixed overrides. again. (Back to the old optional)

 -- Kilian Krause <kk@verfaction.de>  Mon, 21 Mar 2005 10:39:30 +0100

spandsp (0.0.2pre10-2) unstable; urgency=low

  * debian/control: fixed overrides.
  * debian/patches/mmx.dpatch: Added compilation on non-i386 and non-amd64.

 -- Kilian Krause <kk@verfaction.de>  Sun, 20 Mar 2005 23:32:48 +0100

spandsp (0.0.2pre10-1) unstable; urgency=low

  * New upstream release.
  * Debian VoIP Team takes this package from Simon. Thanks!
  * debian/rules: fixed how config.[sub,guess] files are linked from
    autotools-dev and cleaned.

 -- Kilian Krause <kk@verfaction.de>  Sat, 22 Jan 2005 13:44:28 +0100

spandsp (0.0.2-2) unstable; urgency=low

  * Corrected build dependencies.

 -- Simon Richter <sjr@debian.org>  Mon,  3 Jan 2005 13:33:33 +0100

spandsp (0.0.2-1) unstable; urgency=low

  * Initial Release (Closes: #262032).

 -- Simon Richter <sjr@debian.org>  Sun,  2 Jan 2005 15:22:58 +0100

